/* ===== Reset + fix ===== */
#top-nav .brand,
#aether-logo {
	margin: 0 !important;
	padding: 0 !important;
}
/* logo size */
/*#top-nav .brand,
#aether-logo {
	width: 134px !important;
	height: 45px !important;
}*/
/* logo position */
/*#top-nav .brand {
	margin: 6px 61px 5px 18px !important;
}*/
/* ===== Custom Look ===== */
.innstant-sprite,
.stars-big,
ul.typeahead li a .morbaitemicon .icon-globe {
	background-image: url(https://708a3327c1e484d5b72a-3711128e58b4a3d4a8f5ebc1ed87d26f.ssl.cf2.rackcdn.com/itt_sprite.png) !important;
}
.loading-icons-1,
.loading-icons-2,
.loading-icons-3,
.loading-icons-4,
.loading-icons-5,
.loading-icons-6,
.loading-icons-7,
.loading-icons-8,
.loading-icons-9,
.loading-icons-10 {
	background:url(https://708a3327c1e484d5b72a-3711128e58b4a3d4a8f5ebc1ed87d26f.ssl.cf2.rackcdn.com/itt_loading-icons.png) no-repeat !important;
}
.title-bg,
#top-nav .system {
	background: #285c84 !important;
}
/* change header color for IE */
#top-nav .ie7-container,
.navbar-inner,
#top-nav .navbar-inner .container-fluid {
	filter: none !important;
	background: #285c84 !important;
}
/* reset IE fixed width for background image */
.container {
	max-width:100% !important;
}
#nav-login,
#top-nav .system > li > a {
	color: #ffffff !important;
}
#top-nav .main-menu > li span {
	color: #c3c3c3 !important;
}
#top-nav .main-menu > li.active span {
	color: #ffffff !important;
}
#top-nav .support-dropdown .string {
	color: #4db1fd !important;
}
#top-nav .currency-dropdown ul li.active a,
#top-nav .language-dropdown ul li.active a {
	background: #ffc528 !important;
}
#top-nav .main-menu > li.nav-hotels.active,
#search-block .hotel-search-form .search-form-top .top-part,
#search-block .hotel-search-form .search-form-top .bottom-part,
#search-block .hotel-search-form .service-category-wrapper ul li.active .name,
#search-block .hotel-search-form form.form-search .controls-row .span1,
.popular-hotel-destinations .continent-nav > li.active > a,
.popular-hotel-destinations .continent-nav > li > a:hover,
.popular-hotel-destinations .country-nav > li > a:hover,
.nav-list > .active > a:hover {
	background-color: #4db1fd !important;
}
.popular-hotel-destinations .country-nav .hotel-count {
	color: #285c84 !important;
}
.popular-hotel-destinations .country-nav .hotel-count span {
	color: #7e7e7e !important;
}
.popular-hotel-destinations .country-nav > li > a:hover .hotel-count {
	color: #ffba00 !important;
}
.popular-hotel-destinations .country-nav > li > a:hover .hotel-count span {
	color: #ffffff !important;
}
.provider-images,
#top-deals-wrapper,
#popular-destinations-wrapper[data-block-provider=popular-events-destinations] div {
	display: none !important;
}
.static-content li.active a {
	background-color: #4db1fd !important;
}
.hotel-info-left .hotel-nav .navbar-inner {
	background: #f7f7f7 !important;
}